<?php

$lang = new HordeLocaleLang;

$lang->spelling_title = 'Erreurs d\'orthographe possibles';
$lang->select_lang_for_ispell = 'Langue';

$lang->no_errors = 'Aucune erreur d\'orthographe n\'a été trouvée.';
?>
